Subject: [Sipping] AIN

From: "Fred Robinson" <[email-masked]>
Date: Mon, 3 Jun 2002 16:44:47 -0600

I'm currently working on a VoIP integration project that requires
interfacing with the ILEC's Advanced Intelligent Network (AIN).  Reading
through the client's requirements I came across a requirement that states;
the SIP proxy must support all RFC 2543 extensions for AIN.  I'm not aware
of this section in 2543 or bis-09, is it possible they are referring to a
draft?  Is there a SIP or SIPPING draft specific to AIN extensions to SIP?
Fred Robinson
Operator, SIPFusion

558 Copperdale Ln.
Golden, CO 80403
[email-masked]
office: 303.642.8061
mobile: 720.272.5201